package initcmd

import (
	"github.com/spf13/cobra"
)

var Cmd = &cobra.Command{
	Use:   "init",
	Short: "初始化集群配置",
	Long:  "初始化 SunHPC 配置文件、数据库、系统参数及相关服务",
}

func init() {
	Cmd.AddCommand(configCmd)
	Cmd.AddCommand(systemCmd)
	Cmd.AddCommand(serviceCmd)
}
